Subject: bug#1927: C-<tab> and C-x v ~ issues on Emacs 23, Mac OS 10.3

From: Juanma Barranquero <[email-masked]>
Date: Fri, 16 Jan 2009 01:26:58 +0100

reassign 1927 emacs,ns
merge 1927 1841
quit

> When I start /Applications/Emacs.app/Contents/MacOS/Emacs -Q and press
> C-h k C-<tab> nothing happens. It's as if C-<tab> no longer exists;
> the "Describe key" prompt is still waiting for input and if I press a
> simple <tab> I get "TAB (translated from <tab>) runs the command
> forward-button…"

I'm merging bug#1841. which you submited on 2009-01-10 and covers the
first half of this one.

    Juanma